# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = cairomm-docs
pkgbase = cairomm
pkgver = 1.12.2-3
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1542158652
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3338240
arch = armv7h
license = LGPL
license = MPL
makedepend = git
makedepend = mm-common
